=== debian/control ===
Source: vco-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 7.0.50~),
 ladspa-sdk
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
Vcs-Git: git://git.debian.org/pkg-multimedia/vco-plugins.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/vco-plugins.git

Package: vco-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: LADSPA plugin sporting anti-aliased oscillators
 This plugin contains three anti-aliased oscillators, all based on the
 concept of using precomputed bandlimited Dirac pulses to construct the
 classical waveforms. They are both memory and CPU efficient. The first
 one produces a flat spectrum (impulses) and the second generates a
 sawtooth waveform. The third one (new in 0.3.0), provides a variable
 width rectangular waveform.
